kftgt 1.10

A maintenance release with no real user-visible changes. I added the same --enable-reduced-depends flag that I implemented for remctl to cut down on the shared library dependencies, and I figured that while I was at it I would clean up the compiler warnings. No real reason to upgrade.

You can get the latest version from the kftgt distribution page.

Posted: 2005-12-03 13:07 — Why no comments?

Last spun 2013-07-01 from thread modified 2013-01-04